@charset "utf-8";

@media screen and (min-width: 768px) {
	.mainVis {
		position: relative;
		height: 360px;
		margin-bottom: 30px;
		background: #e0eff4;
		overflow: hidden;
	}

	.mainVis > .inner {
		position: absolute;
		top: 0;
		left: 50%;
		width: 1600px;
		min-width: 950px;
		height: 100%;
		margin-left: -800px;
		text-align: center;
		overflow: hidden;
	}
}

.mainVis img {
	display: inline-block;
	vertical-align: bottom;
}

.top_topics > ul {
	display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 5px 0 40px -15px;
}

.top_topics > ul > li {
	flex-basis: 178px;
  width: 178px;
  min-width: 178px;
  max-width: 178px;
  -ms-flex-preferred-size: 178px;
	padding-left: 15px;
}

.top_topics > ul > li img {
	max-width: 100%;
	vertical-align: bottom;
}

.top_topics a:hover {
	opacity: .8;
}

@media screen and (max-width: 767px) {
	.mainVis {
		margin-bottom: 5.33vw;
	}

	.mainVis img.spNone {
		display: none;
	}

	.mainVis img {
		width: 100%;
		height: 93.33vw;
	}

	.top_topics {
		padding: 0 20px;
	}

	.top_topics > ul {
		margin: 0 0 2.93vw -15px;
	}

	.top_topics > ul > li {
		box-sizing: border-box;
		flex-basis: 50%;
	  width: 50%;
	  min-width: 50%;
	  max-width: 50%;
	  -ms-flex-preferred-size: 50%;
		margin-bottom: 3.73vw;
		padding-left: 15px;
	}
}

.info-emergency {
	margin-bottom: 30px;
	text-align: center;
	font-size: 1.2em;
}
@media screen and (max-width: 767px) {
	.info-emergency {
		margin-bottom: 5.33vw;
	}
}

.information_area {
	background: #ededed;
	margin: 0 0 30px;
	padding: 10px;
}

.information_area_inner {
	max-width: 950px;
	margin: 0 auto;
}

.information_area_inner > .link {
	text-align: center;
}

.information_area_inner > .link > a {
    font-size: 120%;
    color: #252525;
    position: relative;
    padding-right: 15px;
}

.information_area_inner > .link > a::after {
    content: "";
    position: absolute;
    bottom: 8px;
    right: 0;
    width: 6px;
    height: 6px;
    border-style: solid;
    border-color: #555555 #555555 transparent transparent;
    border-width: 2px 2px 0 0;
    transform: rotate(45deg);
    display: inline-block;

}